@charset "utf-8";


/* ページ全体に関するスタイル
------------------------------------------- */

* {
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
	padding: 0;
}


/* 【全体を囲うボックス】（ヘッダー～フッターの最後まで） */
#container {
	width: 850px; 
	margin: auto; 
	position:relative;
	background-color:#FFF;
	text-align: center;
	margin-top: 20px;
}

.cont_and_sidewrapper {
	padding-top: 20px;
	width: 810px;
	margin: 0 auto 20px;
	text-align: left;
	padding-bottom: 20px;
	border-bottom: 4px solid #deded6;
}


/* 【ヘッダー】*/
#head{
	width:850px;
	background-color:#FFF;
	text-align: left;
}

.head_subphoto{
	width:850px;
	margin-top:0px;
}


#head_logowrapper {
	width: 850px;
	height: 100px;
	position: relative;
}

#head_logowrapper .logo {
	width: 355px;
	height: 60px;
	position: absolute;
	left: 5px;
	bottom: 10px;
}

#head_logowrapper .site_title {
	width: 355px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	font-size: 14px;
	position: absolute;
	left: 5px;
	top: 10px;
}

#head_logowrapper .site_title_eng {
	width: 460px;
	height: 45px;
	position: absolute;
	right: 10px;
	top: 19px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 1.7;
}

#head_logowrapper .english_btn {
	width: 101px;
	height: 21px;
	position: absolute;
	right: 10px;
	bottom: 10px;
}


/* 【コンテンツ右】*/
#content{
	width:580px;
	float:right;
	text-align: left;
}

#content_2{
	width:500px;
	float:right;
	padding-right:240px;
	margin-top:10px;
}


/* 【サイドバー左】*/
#sidebar{
	width:170px;
	float:left;
	text-align:right;
	margin-left:25px;
	margin-top:10px;
}


#sidebar_about_import{
	width:200px;
	min-height: 500px;
	float:left;
	text-align:left;
	background-color:#f7ebeb;
	padding-top:10px;
	padding-left:10px;
}


#sidebar_about_brands{
	width:200px;
	float:left;
	text-align:left;
	background-color:#f7ebeb;
	padding-top:10px;
	padding-left:10px;
}

#sidebar_about_brands_dairi{
	width:200px;
	float:left;
	text-align:left;
	background-color:#EDFFB7;
	padding-top:10px;
	padding-left:10px;
}

#sidebar_about_brands_area{
	width:200px;
	float:left;
	text-align:left;
	background-color:#FFFFFF;
	padding-top:10px;
	padding-left:10px;
}

/* 【index用（カラム分けなし）】*/
#brand{
	width:790px;
	clear: both;
	margin: auto; 
	position:relative;
}

#index_contents{
	width:790px;
	clear: both;
	margin: auto; 
	position:relative;
	text-align: left;
}

/* 【フッター】　*/
#footer{
	width:810px;
	text-align: left;
	margin: 0 auto;
	background-color: #deded6;
	font-size: 12px;
	line-height: 1.6;
}

.footer_inner {
	width: 270px;
	float: left;
}

.footer_inpad {
	padding: 10px;
}

.footer_intitle {
	width: 250px;
	height: 25px;
	line-height: 25px;
	border-bottom: 1px dotted #333333;
	margin-bottom: 10px;
}

.ft_eng {
	color: #777;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	margin-left: 10px;
}

.ft_eng2 {
	color: #777;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}


#footer_end{
	margin-top:17px;
	margin-bottom:20px;
	padding-bottom: 20px;
	width:850px;
	text-align:center;
	font-size: 12px; line-height: 18px; color:#333333;
}



body{
	background:url(img/bg.gif);
	background-position: center;
	margin: 0;
	padding: 0;
	text-align:left;
	position:relative;
}
div#page {
	margin:0 auto;
	width:960px;
}

/* フォントの統一*/
body, textarea { font-family: "ＭＳゴシック", sans-serif; }  

input, select { font-family:  "ＭＳ Ｐゴシック", sans-serif; } 

.p14_margin{font-size: 14px; line-height: 20px; color:#333333; letter-spacing:1pt; padding-left:50px;}
.p14{font-size: 14px; line-height: 20px; color:#333333; letter-spacing:1pt; }
.p13_margin_h{font-size: 13px; line-height: 30px; color:#333333; padding-left:10px;}
.p13_margin{font-size: 13px; line-height: 18px; color:#333333; padding-left:10px;}
.p13{font-size: 14px; line-height: 18px; color:#333333;}
.p13_index{font-size: 12px; line-height: 17px; color:#333333; letter-spacing:1pt;}
.p11_margin{font-size: 12px; line-height: 18px; color:#333333; padding-left:10px; padding-top:5px;}
.p11{font-size: 12px; line-height: 18px; color:#333333;}
.p11_title{font-size: 12px; color:#333333; padding-left:80px; padding-top:10px;}
.p10{font-size: 10px; line-height: 18px; color:#333333;}
.p9{font-size: 9px; line-height: 18px; color:#333333;}
.p9_margin{font-size: 9px; line-height: 18px; color:#333333; margin:0px; padding:0px;}
.p9_margin a{font-size:11px;}
.p8{font-size: 8px; line-height: 18px; color:#333333;}
.margin_right{margin-right:5px;}

/* 太字 */

.b{text-decoration: bold;
}
 

/* リンク時に画像を白くする */

a:hover img{ 
opacity:0.65;
filter: alpha(opacity=65);
}



/* リセット
------------------------------------------------------ */

body{
	position:relative;
}


/* 要素のmargin、paddingをゼロに */
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, ht, td
{margin:0; padding:0;}




/* 太字 */

.b{text-decoration: bold;
}


/* 画像とリンクの線なし指定 */
img { border-style:none; } 

a img { border-style:none; } 



/* ヘッダーに関するスタイル
----------------------------------------------------------- */


/* 左カラムに関するスタイル
--------------------------------------------------------------- */


/* index.htmlに関するスタイル
------------------------------------------------------ */


/* 右カラムに関するスタイル
-------------------------------------------------------------- */


/* フッターに関するスタイル
----------------------------------------------------------- */
table.table-foot{
    width: 700px;
    border:0;
    font-size: 11px; 
	background:#deded6;
	table-align:center;
}



.p11_foot {
	font-size: 12px; 
	line-height: 18px; 
	color:#000000;
	margin-top:10px;
	margin-left:10px;
	
}

/* info.htmlに関するスタイル
------------------------------------------------------ */



/* オーダーメイドページ追加時の追記css(担当猪野)
------------------------------------------------------ */

.content_om {
	font-size: 14px;
	line-height: 1.5;
}

.mb05 {margin-bottom: 5px;}
.mb10 {margin-bottom: 10px;}
.mb12 {margin-bottom: 12px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb25 {margin-bottom: 25px;}
.mb30 {margin-bottom: 30px;}
.mb35 {margin-bottom: 35px;}
.mb40 {margin-bottom: 40px;}
.mb45 {margin-bottom: 45px;}
.mb50 {margin-bottom: 50px;}

.mt05 {margin-top: 5px;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt30 {margin-top: 30px;}

.ta_r {text-align: right;}


.om_bold {
	font-weight: bold;
	font-size: 16px;
}

.om_pink_title {
	width: 580px;
	height: 27px;
	line-height: 27px;
	font-size:16px;
	font-weight: bold;
	color:#f05877;
	border-bottom: solid #f05877;
}

.om_pink_top {
	width: 580px;
	height: 59px;
	line-height: 59px;
	border-top: solid #f05877;
}

img {
	border: 0;
	outline: none;
}

.tex_lr_box {
	width: 580px;
}

.tex_lr_box_l,
.tex_lr_box_r {
	float: left;
}

.tex_lr_box_l {
	width: 18px;
}

.tex_lr_box_r {
	width: 562px;
}

.kakoujisseki_img {
	float: left;
	width: 136px;
	margin-right: 12px;
	line-height: 1.5;
	color: #333;
}

.kakoujisseki_last {
	margin-right: 0;
}

/* clearfix要素
----------------------------------------------------------- */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}


/* 共通 by猪野
------------------------------------------- */

img {
	border: 0;
	border-style: none;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul li {
	margin: 0;
	padding: 0;
}


p {
	margin: 0;
	padding: 0;
}


/* ブランド説明　新ver by猪野
------------------------------------------- */

h1.h1title {
	font-size: 12px;
	font-weight: normal;
	width: 850px;
	display: block;
	margin: 0 auto 5px;
}

.new_brand_content {
}

.new_brand_content ul,
.new_brand_content li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.new_brand_content .nbc_title {
	background: url(./img/title_580.jpg) no-repeat left top;
	width: 580px;
	height: 36px;
	line-height: 36px;
	margin-bottom: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	color: #fff;
	text-indent: 45px;
}

.new_brand_content .nbc_title .nbc_title01 {
	font-size: 16px;
}

.new_brand_content .nbc_title .nbc_title02 {
	margin-left: 15px;
	font-size: 9px;
}

.new_brand_content .nbc_title .nbc_title03 {
	margin-left: 5px;
	font-size: 12px;
}

.new_brand_content .nbc_title .nbc_title04 {
	margin-left: 5px;
	font-size: 9px;
}

.new_brand_content .nbc_chuui {
	font-size: 12px;
	margin-bottom: 20px;
}

.new_brand_content .nbc_image {
	margin-bottom: 20px;
}

.new_brand_content .nbc_text {
	font-size: 12px;
	line-height: 1.8;
	margin-bottom: 20px;
}

.new_brand_content .nbc_itirei {
	width: 580px;
	height: 30px;
	line-height: 30px;
	text-indent: 10px;
	font-size: 14px;
	background: #ccc;
	color: #000;
	font-weight: bold;
	margin-bottom: 20px;
}

.new_brand_content .nbc_list {
	
}

.new_brand_content .nbc_list ul {
	width: 580px;
}

.new_brand_content .nbc_list ul li img {
	margin-bottom: 5px;
}

.new_brand_content .nbc_list ul li {
	width: 145px;
	height: 170px;
	float: left;
	font-size: 10px;
	line-height: 1.5;
}

.new_brand_content .nbc_list ul li p {
	width: 125px;
	margin: 0 auto;
	text-align: center;
}



.brand_list {
	width: 580px;
	font-size: 12px;
}

.brand_list tr {
	width: 580px;
	
}

.brand_list td {
	height: 30px;
	line-height: 30px;
	border-color: #888;
    border-style: dotted;
    border-width: 0 0 1px;
}

.bl_no {
	width: 75px;
}

.bl_name {
	width: 500px;
}

.item_list {
	width: 579px;
}

.item_list li {
	width: 173px;
	height: 200px;
	margin: 0 10px;
	float: left;
}

.item_list .item_img {
	margin-bottom: 7px;
}

.item_list .item_text {
	font-size: 12px;
	line-height: 1.5;
	text-align: center;
}

.all_link {
	width: 580px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 50px;
	padding-top: 20px;
}

.nbc_se01 {
	width: 580px; margin-bottom: 30px; font-size: 10px; line-height: 1.8; font-weight: normal;
}

.nbc_se02 {
	width: 230px; float: left;
}

.nbc_se03 {
	width: 320px; float: right;
}

.nbc_se04 {
	margin-bottom: 5px;	
}

.nbc_se05 {
	margin: 0 5px;
	
}

.nbc_se06 {
	font-size:14px; font-weight: bold; margin-bottom: 10px;
}

.nbc_se07 {
}

.nbc_se08 {
	font-size: 12px;
}

.brand_fot {
}

.brand_fot a {
	display: block;
	line-height: 25px;
	margin: 0 auto 50px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	background: #C00;
	padding: 10px 0;
	
}


/* ブランド説明 レフトナビ　新ver by猪野
------------------------------------------- */

.flag_wrapper_main {
	background-position: 3px 10px;
	background-repeat: no-repeat;
	font-size: 14px;
	color: #333333;
	width: 190px;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
}

.flag_wrapper {
	background-position: 3px 10px;
	background-repeat: no-repeat;
	text-indent: 25px;
	font-size: 14px;
	color: #333333;
	width: 190px;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
}

.flag_wrapper,
.l_brand_wrapper li {
	border-bottom: 1px #e0cbcb solid;
}



.l_brand_wrapper {
	margin-bottom: 15px;
}

.l_brand_wrapper li {
	width: 190px;
	font-size: 14px;
	text-indent: 8px;
	line-height: 1.1;
	padding: 4px 0;
}

.l_brand_wrapper .eng {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #888;
}

.l_brand_wrapper li a {
	text-decoration: none;
	display: block;
}

.l_brand_wrapper li a:hover {
	color: #ff9900;
}

.world_eng {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin-left: 6px;
	font-weight: normal;
}

.l_brand_wrapper .img {
	text-align: left;
	background-position: 140px 1px;
	background-repeat: no-repeat;
}

/* お勧めアイテム要素 4枠
------------------------------------------------------------- */
.rec_item4 {
	text-align: center;	
	width: 580px;
	margin: 0 auto;
}

.rec_item4 ul {
	margin: 0 -20px 20px 0;
	text-align: left;
	color: #000;
	overflow: hidden;
    _zoom: 1;
}


.rec_item4 ul li {
	width: 130px;
	margin: 0 20px 20px 0px;
	margin-bottom: 45px;
    display: inline;	
}

.rec_item4 ul li.left {
	float: left;
}

.rec_item4 ul li .brand_name {
	font-size: 12px;
	color: #000;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.rec_item4 ul li .item_img {
	width: 130px;
	height: 104px;
	margin-bottom: 7px;
	background: #FFF;
	border: solid 1px #D7D6D6;
}

.rec_item4 ul li .text {
	height: 50px;
	font-size: 12px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height: 1.5;
	text-align: center;
}


.icon {
	padding-bottom: 10px;
	font-size: 12px;
	font-weight: bold;
	display: n one;
}


.icon .percent {
	padding: 3px;
	background-color: #ef0000;
	color: #000;
	margin-right: 5px;
}


.icon .tokuni {
	padding: 3px;
	background-color: #FFFF00;
	color: #000000;
	margin-right: 5px;
}

.icon .rearrival {
	padding: 3px;
	background-color: #c71585;
	color: #000;
	margin-right: 5px;
}


.icon .free {
	padding: 3px;
	background-color: #4181ce;
	color: #000;
	margin-right: 5px;
}

.icon .half_p {
	padding: 3px;
	background-color: #cc9900;
	color: #000;
	margin-right: 5px;
}

.icon .coltex {
	padding: 3px;
	margin-right: 5px;
}

/* アイテムリストマリメッコファブリック用
------------------------------------------------------------- */
.item_list_mari {
	width: 580px;
}

.item_list_mari .box {
	margin: 0 -20px 20px 0;
	overflow: hidden;
	_zoom: 1;
}

.patternbox {
	float: left;
    margin: 0 20px 60px 0;
	width: 280px;
	display: inline;
	position: relative;
	border-bottom: #A4A4A4 dotted 1px;
}

.patternbox .textbox {
	height: 220px;
	width: 260px;
	margin-left: 15px;
}

.patternbox .ltext {
	font-size: 12px;
	text-align: center;
	margin: 0 auto 5px;
}

.patternbox .ltexts {
	font-size: 12px;
	text-align: left;
	margin-bottom: 10px;
	line-height: 1.4em;
}


.patternbox .ltexts2 {
	font-size: 12px;
	text-align: left;
	margin-bottom: 10px;
	line-height: 1.4em;
}


.patternbox .ltexts2l {
	float: left;
	width: 50px;
}

.patternbox .ltexts2l p {
	border-bottom: #D8D8D8 dotted 1px;
}



.patternbox .ltexts2r {
	float: left;
	width: 210px;
}

.patternbox .ltexts2r p {
	border-bottom: #D8D8D8 dotted 1px;
}




.patternbox .inbox{
	margin: 0 -10px 15px 0;
	height: 162px;
	overflow: hidden;
	_zoom: 1;
}

.inbox .inner {
	float: left;
    margin: 0 10px 0 0;
	width: 135px;
	display: inline;
	position: relative;
}

.inner a {
	text-decoration: none;
	margin-bottom: 5px;
    display: inline;
    list-style: outside none none;
}

.inner .text {
	text-align: center;
	font-size: 14px;
	font-weight:bold;
}


.collectiontitle {
	width: 580px;
	margin-bottom: 10px;
	border-bottom: #088A08 solid 1px;
}

.collectiontitle h1 {
	font-size: 24px;
	font-weight:bold;
	text-align: left;
	padding-left: 5px;
	color: #088A08;
}




.maritype {
	width: 580px;
	margin-bottom: 40px;
}

.maritype .photo {
	width: 180px;
	float: left;
}



.backtotop {
	width: 580px;
	text-align: right;
	font-size: 18px;
	font-weight: bold;
	color: #00F;
	margin-bottom: 60px;
}














#preview{
	position: absolute;
	border: 3px solid #333;
	background: #444;
	padding: 5px;
	display: none;
	color: #FFF;
	text-align: center;
}



#demo { width: 800px; margin: 0px auto; }
#demo ul { margin: 0px 0px 30px; }
#demo ul li { width: 180px; height: 180px; float: left; overflow: hidden; margin: 0px 5px 10px; }


.firebugResetStyles { z-index: 2147483646 ! important; top: 0px ! important; left: 0px ! important; display: block ! important; border: 0px none ! important; margin: 0px ! important; padding: 0px ! important; outline: 0px none ! important; min-width: 0px ! important; max-width: none ! important; min-height: 0px ! important; max-height: none ! important; position: fixed ! important; transform: rotate(0deg) ! important; transform-origin: 50% 50% 0px ! important; border-radius: 0px ! important; box-shadow: none ! important; background: transparent none repeat scroll 0% 0% ! important; pointer-events: none ! important; white-space: normal ! important; }
style.firebugResetStyles { display: none ! important; }
.firebugResetStyles::before, .firebugResetStyles::after { content: "" ! important; }




